# FichaBackend

# Docker

```bash
docker run -d -p 82:80 \
--name FichaBackend \
--restart=always \
-e CONNECTION_STRING='Host=192.168.0.46;Port=5432;Database=backend;Username=prod;Password=' \
-e TZ=Europe/Moscow \
git.zetcraft.ru/fichahackaton/fichabackend:main
```

# Docker Compose

```yml
version: '3.3'
services:
    fichahackaton:
        ports:
            - '82:80'
        container_name: FichaBackend
        restart: always
        environment:
            - CONNECTION_STRING=Host=192.168.0.46;Port=5432;Database=backend;Username=prod;Password=
            - TZ=Europe/Moscow
        image: 'git.zetcraft.ru/fichahackaton/fichabackend:main'
```